/*********************************************************
		EC Square Sans Pro
*********************************************************/
@font-face {
	font-family: ECSquareSansProBold;
	src: 	url("eot/ECSquareSansPro-Bold.eot");
	src: 	url("eot/ECSquareSansPro-Bold.eot?#iefix") format("embedded-opentype"),
		url("otf/ECSquareSansPro-Bold.otf") format("opentype"),
		url("woff/ECSquareSansPro-Bold.woff") format("woff"),
		url("ttf/ECSquareSansPro-Bold.ttf") format("truetype"),
		url("svg/ECSquareSansPro-Bold.svg#ECSquareSansProBold") format("svg")
		;
}

@font-face {
	font-family: ECSquareSansProBoldItalic;
	src: 	url("eot/ECSquareSansPro-BoldItalic.eot");
	src: 	url("eot/ECSquareSansPro-BoldItalic.eot?#iefix") format("embedded-opentype"),
		url("otf/ECSquareSansPro-BoldItalic.otf") format("opentype"),
		url("woff/ECSquareSansPro-BoldItalic.woff") format("woff"),
		url("ttf/ECSquareSansPro-BoldItalic.ttf") format("truetype"),
		url("svg/ECSquareSansPro-BoldItalic.svg#ECSquareSansProBoldItalic") format("svg")
		;
}

@font-face {
	font-family: ECSquareSansProItalic;
	src: 	url("eot/ECSquareSansPro-Italic.eot");
	src: 	url("eot/ECSquareSansPro-Italic.eot?#iefix") format("embedded-opentype"),
		url("otf/ECSquareSansPro-Italic.otf") format("opentype"),
		url("woff/ECSquareSansPro-Italic.woff") format("woff"),
		url("ttf/ECSquareSansPro-Italic.ttf") format("truetype"),
		url("svg/ECSquareSansPro-Italic.svg#ECSquareSansProItalic") format("svg")
		;
}

@font-face {
	font-family: ECSquareSansProLight;
	src: 	url("eot/ECSquareSansPro-Light.eot");
	src: 	url("eot/ECSquareSansPro-Light.eot?#iefix") format("embedded-opentype"),
		url("otf/ECSquareSansPro-Light.otf") format("opentype"),
		url("woff/ECSquareSansPro-Light.woff") format("woff"),
		url("ttf/ECSquareSansPro-Light.ttf") format("truetype"),
		url("svg/ECSquareSansPro-Light.svg#ECSquareSansProLight") format("svg")
		;
}

@font-face {
	font-family: ECSquareSansProLightItalic;
	src: 	url("eot/ECSquareSansPro-LightItalic.eot");
	src: 	url("eot/ECSquareSansPro-LightItalic.eot?#iefix") format("embedded-opentype"),
		url("otf/ECSquareSansPro-LightItalic.otf") format("opentype"),
		url("woff/ECSquareSansPro-LightItalic.woff") format("woff"),
		url("ttf/ECSquareSansPro-LightItalic.ttf") format("truetype"),
		url("svg/ECSquareSansPro-LightItalic.svg#ECSquareSansProLightItalic") format("svg")
		;
}

@font-face {
	font-family: ECSquareSansProMedItalic;
	src: 	url("eot/ECSquareSansPro-MedItalic.eot");
	src: 	url("eot/ECSquareSansPro-MedItalic.eot?#iefix") format("embedded-opentype"),
		url("otf/ECSquareSansPro-MedItalic.otf") format("opentype"),
		url("woff/ECSquareSansPro-MedItalic.woff") format("woff"),
		url("ttf/ECSquareSansPro-MedItalic.ttf") format("truetype"),
		url("svg/ECSquareSansPro-MedItalic.svg#ECSquareSansProMedItalic") format("svg")
		;
}

@font-face {
	font-family: ECSquareSansProMedium;
	src: 	url("eot/ECSquareSansPro-Medium.eot");
	src: 	url("eot/ECSquareSansPro-Medium.eot?#iefix") format("embedded-opentype"),
		url("otf/ECSquareSansPro-Medium.otf") format("opentype"),
		url("woff/ECSquareSansPro-Medium.woff") format("woff"),
		url("ttf/ECSquareSansPro-Medium.ttf") format("truetype"),
		url("svg/ECSquareSansPro-Medium.svg#ECSquareSansProMedium") format("svg")
		;
}

@font-face {
	font-family: ECSquareSansPro;
	src: 	url("eot/ECSquareSansPro-Regular.eot");
	src: 	url("eot/ECSquareSansPro-Regular.eot?#iefix") format("embedded-opentype"),
		url("otf/ECSquareSansPro-Regular.otf") format("opentype"),
		url("woff/ECSquareSansPro-Regular.woff") format("woff"),
		url("ttf/ECSquareSansPro-Regular.ttf") format("truetype"),
		url("svg/ECSquareSansPro-Regular.svg#ECSquareSansProRegular") format("svg")
		;
}

@font-face {
	font-family: ECSquareSansProThin;
	src: 	url("eot/ECSquareSansPro-Thin.eot");
	src: 	url("eot/ECSquareSansPro-Thin.eot?#iefix") format("embedded-opentype"),
		url("otf/ECSquareSansPro-Thin.otf") format("opentype"),
		url("woff/ECSquareSansPro-Thin.woff") format("woff"),
		url("ttf/ECSquareSansPro-Thin.ttf") format("truetype"),
		url("svg/ECSquareSansPro-Thin.svg#ECSquareSansProThin") format("svg")
		;
}

@font-face {
	font-family: ECSquareSansProThinItalic;
	src: 	url("eot/ECSquareSansPro-ThinItalic.eot");
	src: 	url("eot/ECSquareSansPro-ThinItalic.eot?#iefix") format("embedded-opentype"),
		url("otf/ECSquareSansPro-ThinItalic.otf") format("opentype"),
		url("woff/ECSquareSansPro-ThinItalic.woff") format("woff"),
		url("ttf/ECSquareSansPro-ThinItalic.ttf") format("truetype"),
		url("svg/ECSquareSansPro-ThinItalic.svg#ECSquareSansProThinItalic") format("svg")
		;
}

@font-face {
	font-family: ECSquareSansProXBlack;
	src: 	url("eot/ECSquareSansPro-XBlack.eot");
	src: 	url("eot/ECSquareSansPro-XBlack.eot?#iefix") format("embedded-opentype"),
		url("otf/ECSquareSansPro-XBlack.otf") format("opentype"),
		url("woff/ECSquareSansPro-XBlack.woff") format("woff"),
		url("ttf/ECSquareSansPro-XBlack.ttf") format("truetype"),
		url("svg/ECSquareSansPro-XBlack.svg#ECSquareSansProXBlack") format("svg")
		;
}

@font-face {
	font-family: ECSquareSansProXBlackItal;
	src: 	url("eot/ECSquareSansPro-XBlackItal.eot");
	src: 	url("eot/ECSquareSansPro-XBlackItal.eot?#iefix") format("embedded-opentype"),
		url("otf/ECSquareSansPro-XBlackItal.otf") format("opentype"),
		url("woff/ECSquareSansPro-XBlackItal.woff") format("woff"),
		url("ttf/ECSquareSansPro-XBlackItal.ttf") format("truetype"),
		url("svg/ECSquareSansPro-XBlackItal.svg#ECSquareSansProXBlackItal") format("svg")
		;
}